.osler-check span {
  padding-left: 25px;
  margin-bottom: 35px;
}

.osler-check input[type="checkbox"] {
  width: 17px;
  height: 17px;
  position: absolute;
  opacity: 0;
  z-index: 99999;
  color: #4caf50;
  cursor: pointer;
}

input[type="submit"] {
  background-color: #4caf50;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type="submit"]:hover {
  background-color: #45a049;
}

.col-md-6.upcomin-date,
.col-md-6.exam-attempt {
  display: none;
}

/*****wraper starts here****/

body {
  display: block;
  margin: 0 auto;
}
.form-section-main-div {
  display: block;
}
.form-section-sub {
  background: #e7f3fe;
  padding: 5%;
}
.form-group-left-section {
  display: block;
}
.form-group {
  display: inline-block;
  width: 100%;
  margin: 0 0 15px 0;
}
.form-group input {
  width: 100%;
  border: 1px solid #dddddd;
  color: #afaaaa;
  height: 45px;
  padding: 6px 12px;
  background: #fff;
  font-size: 14px;
}

.form-group textarea {
  width: 100%;
  border: 1px solid #dddddd;
  color: #555555;
  height: 105px;
  padding: 6px 12px;
  background: #fff;
  font-size: 14px;
}
.form-group label {
  display: block;
  color: #848484;
  font-size: 16px;
  margin-bottom: 5px;
  font-weight: 400;
  margin-left: 15px;
}
.mar-btm {
  margin-bottom: 15px;
}
.anchor-main-section {
  display: block;
}
.submit-button {
  background: #007eff !important;
  width: 50%;
  color: #fff;
  margin: 0 auto;
  display: block;
  padding: 12px 30px !important;
  font-weight: 600;
}

::placeholder {
  color: #999;
}

#input-dob input[type="date"]:before {
  content: attr(placeholder) !important;
  color: #aaa;
  margin-right: 0.5em;
}
#input-dob input[type="date"]:focus:before,
input[type="date"]:valid:before {
  content: "";
}

/*****perandacadamy-details page styles starts here****/

.forms-titil h3 {
  font-weight: 600;
  font-size: 20px;
  line-height: 26px;
  margin: 0 0 15px 0;
}
.form-group select {
  width: 100%;
  border: 1px solid #dddddd;
  color: #999999;
  height: 45px;
  padding: 6px 12px;
  background: #fff;
  font-size: 14px;
}
.label-hedding span,
.label-span {
  display: block;
  color: #afaaaa;
  font-size: 16px;
  margin-bottom: 5px;
  font-weight: 400;
}

input[type="date"] {
  text-transform: uppercase;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  background-color: #fff;
  opacity: 1;
  border-radius: 0px;
}
.input-group-addon {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #fff;
  border: 1px solid #dddddd;
  border-radius: 0px;
}

select#gender {
  display: inline-block;
  border: 1px solid #ddd;
  padding: 4px 3px 3px 10px;
  margin: 0;
  font: 16px;
  outline: none;
  line-height: 1.2;
  background: #ffffff;
  -moz-appearance: none !important;
  -webkit-appearance: none;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
}
.ser:after {
  content: "";
  position: absolute;
  top: 0px;
  right: 24px;
  bottom: 0;
  font-size: 60%;
  line-height: 43px;
  padding: 0 10px;
  color: #999999;
  pointer-events: none;
  -webkit-border-radius: 0 1px 1px 0;
  -moz-border-radius: 0 1px 1px 0;
  border-radius: 0 1px 1px 0;
  background: url(../img/drop-down.png) center no-repeat;
}
.inputb {
  position: relative;
  background: #fff;
  height: 44px;
  border: solid 1px #dddddd;
  display: flex;
  align-items: center;
}
.inputb a.btn.btn-primary {
  background: #007eff;
  border-radius: 0px;
  border-color: #007eff;
  margin-left: 4px;
}
span.inputs {
  font-size: 15px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #a39999;
}
.submit-button {
  border: none;
  margin-top: 15px;
}
.input-inn {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  background-color: transparent;
  color: transparent;
}
.field-error {
  color: #ff0000;
  font-size: 14px;
}
.success-msg {
  padding: 10px;
  text-align: center;
  color: #3bad3b;
  font-size: 16px;
}
.felure-msg {
  padding: 10px;
  text-align: center;
  color: #ff0000;
  font-size: 16px;
}
.inputb a.btn.btn-primary {
  color: #fff;
}

.ser:before {
  content: "▼";
  position: absolute;
  top: 10px;
  right: 0;
  bottom: 0;
  font-size: 60%;
  line-height: 28px;
  padding: 0 26px;
  /* background: #bbb; */
  color: #999999;
  pointer-events: none;
  -webkit-border-radius: 0 1px 1px 0;
  -moz-border-radius: 0 1px 1px 0;
  border-radius: 0 1px 1px 0;
}
.ser select#countrySelect {
  -webkit-appearance: none;
  padding-left: 10px;
  -moz-appearance: none !important;
}
.prevExmPart-1-field:disabled,
.prevExmPart-2-field:disabled,
.prevExmPart-3-field:disabled {
  background: #f1f1f1;
}
a.blogview:hover,
.contact-us-form .wpcf7-submit:hover,
a.rotate:hover {
  color: #fff;
}
@media screen and (max-width: 992px) {
  form#courseData .form-group,
  .label-span {
    margin-bottom: 0px;
  }
  .form-group input,
  .form-group select,
  .form-group1,
  select#gender,
  .input-group.datepick {
    margin-bottom: 10px;
  }
}
ul li {
  list-style-type: none !important;
}
.input-group.datepick span.field-error {
  position: absolute;
  left: 2px;
  top: 43px;
}
ul li {
  list-style-type: none;
}
.col-md-12.label-hedding label.contains {
  margin-left: 10px;
}
.label-hedding span,
.label-span {
  color: #8f8f8f;
  font-weight: 100;
}
.col-md-6.upcomin-date,
.col-md-6.exam-attempt {
  display: none;
}
.fadein,
.fadeout {
  opacity: 0;
  -moz-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  -webkit-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
  display: none;
}
.fadein {
  opacity: 1;
  display: block !important;
}
.form-group {
  display: inherit;
}
.anchor-main-section {
  text-align: center;
}
.anchor-main-section .submit-button {
  background: #007eff !important;
  width: auto !important;
  position: relative;
  margin: 0 auto;
  display: inline-block !important;
  padding: 12px 45px !important;
  font-weight: 600;
}
.anchor-main-section input {
  margin: 10px !important;
}
span.note {
  font-size: 13px;
  line-height: 16px;
  display: block;
  margin-bottom: 15px;
  margin-top: -7px;
  color: #959595;
  letter-spacing: 0.5px;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  background-color: #fff !important;
  opacity: 1;
}
.abtimg {
  margin-top: 150px;
  border-radius: 10px;
}
@media only screen and (max-width: 425px) {
  .abtimg {
    margin-top: -62px;
  }
}
.osler-check span.wpcf7-list-item {
  position: relative;
}
span.wpcf7-form-control-wrap.subscribe {
  padding-left: 0px;
  height: 0px;
}
span.wpcf7-list-item.first.last {
  padding-left: 0px;
}
.osler-check span.wpcf7-form-control.wpcf7-checkbox.form-control {
  background: none;
  box-shadow: none;
  border: none;
  margin-left: 0px;
  padding-left: 1px;
}
.contact-us-form span.wpcf7-form-control-wrap.course:before {
  content: "\25BC";
  position: absolute;
  top: 7px;
  right: 12px;
  bottom: 0;
  font-size: 15px;
  line-height: 28px;
  padding: 0 10px;
  color: #999;
  pointer-events: none;
  -webkit-border-radius: 0 1px 1px 0;
  -moz-border-radius: 0 1px 1px 0;
  border-radius: 0 1px 1px 0;
}
.osler-check {
  margin-left: 0px !important;
}
.form-horizontal .form-group {
  margin-right: 0px !important;
  margin-left: 0px !important;
}
.col-md-12.forms-titil {
  text-align: center;
}
#submit,
#quicksubmit,
#requestsubmit {
  background: #1461b3;
  color: #fff;
}
.error-msg {
  color: red;
}

@media screen and (min-width: 768px) {
  .form-section-sub {
    background: #e7f3fe;
    margin-right: 50px;
  }
}
@media screen and (max-width: 320px) {
  .osler-check span {
    padding-left: 25px;
    margin-bottom: 65px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .form-section-sub {
    background: #e7f3fe;
    width: 100%;
  }
}
.message-alert {
  margin: 60px auto;
  /* background: red; */
  padding: 15px;
  background-image: linear-gradient(
    to right top,
    #001b36,
    #022a4a,
    #04395e,
    #044a73,
    #005b88
  );
  color: #ffffff;
  border-radius: 10px;
  font-size: 20px;
}
.message-alert p {
  margin-bottom: 0;
}

figure.blo-sign {
  position: relative;
  overflow: hidden;
  margin: 10px;
  min-width: 440px;
  max-width: 420px;
  width: 100%;
  color: #333;
  text-align: left;
  box-shadow: 0 0 5px rgb(0 0 0 / 15%);
  border-radius: 8px;
  transition: all 0.8s ease-in;
  height: 199px;
  background: #005b88;
}
.avamen-img {
  width: 15% !important;
  position: absolute;
  margin-top: 2px;
}
.ava-neuro-apo {
  display: flex;
  background: #005b88;
  justify-content: space-around;
  margin-top: 10px;
  background: #4294ff;
}
.neuro-gist {
  color: #fff;
}
.apo-hos {
  color: #3fff00;
}
.girl-para {
  /*border: 1px solid whitesmoke; */
  /* box-shadow: 0 0.125rem 0.625rem 0 rgb(0 0 0 / 20%); */
  /* border-radius: 5px; */
  display: flex;
  /* align-items: center; */
  /* padding: 30px 10px;*/
}
.st-girl {
  height: 500px;
}
.st-p-lo {
  font-size: 16px;
  font-weight: 500;
  color: black;
  text-align: justify;
  width: 87%;
  line-height: 28px;
  font-style: italic;
}
.st-p-lo::before {
  font-family: "FontAwesome";
  content: "\201C";
  position: absolute;
  font-size: 90px;
  font-style: normal;
  top: -15px;
  font-weight: 900;
  color: #f76d02;
  left: 10px;
}
.client_name {
  font-size: 18px;
  color: #033a55;
  font-style: initial;
  font-weight: 700;
  margin-left: 10px;
}
.desig {
  color: #005b88;
  font-weight: 700;
  font-size: 18px;
  text-align: right;
  margin-right: 69px;
  margin-bottom: 0px;
}
.hpty {
  color: #005b88;
  font-weight: 700;
  font-size: 20px;
  text-align: right;
  margin-right: 69px;
}
.main-mid {
  /*align-items: center; */
  /* height: 630px; */
  /* display: flex; */
  margin-top: 56px;
}
.name-tt {
  font-size: 1.3rem;
  margin-left: 6px;
  font-weight: 600;
  color: #f5f6ff;
  letter-spacing: 1px;
}
.balack-out {
  position: relative;
  background-color: #005b88 !important;
  padding: 25px 50px 25px 50px;
  font-size: 1em;
  font-weight: 500;
  margin: 0;
  line-height: 1.6em;
  font-style: italic;
  text-align: justify;
  color: #fff;
  border-left: 0px solid #eeeeee !important;
}
.arrowvert {
  top: 100%;
  width: 0;
  height: 0;
  border-left: 0 solid transparent;
  border-right: 25px solid transparent;
  border-top: 25px solid #005b88 !important;
  margin: 0 auto;
  position: absolute;
  left: 200px;
}
.items-vertical {
  /* transform: rotate(-90deg) !important; */
}
.owl-vertic {
  /* transform: rotate(90deg) !important; */
}

/* .owl-carousel {
  max-width: 320px;
}
.owl-carousel .owl-nav {
  padding-top: 0.4em;
  font-family: sans-serif;
  font-size: 0.8em;
}
.owl-carousel .owl-nav > div {
  padding: 0.4em 1.4em;
  border: 1px solid #333;
  background: #000;
  color: white;
  border-radius: 0.4em;
  background-image: linear-gradient(
    rgba(255, 255, 255, 0.3),
    rgba(0, 0, 0, 0.2)
  );
  box-shadow: 0.1em 0.1em 0.4em rgba(0, 0, 0, 0.5);
}
.owl-carousel .owl-nav > div:hover {
  background-color: #333;
}
.owl-carousel .owl-nav .owl-prev {
  float: left;
}
.owl-carousel .owl-nav .owl-next {
  float: right;
} */

.vertical.carousel .carousel-control {
  bottom: auto;
  width: 100%;
  height: 15%;
  background: none !important;
  color: #000;
  /* background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, rgba(0, 0, 0, 0.5)),
    to(rgba(0, 0, 0, 0))
  );
  background: -moz-linear-gradient(
    top,
    rgba(0, 0, 0, 0.5) 0,
    rgba(0, 0, 0, 0) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.5) 0,
    rgba(0, 0, 0, 0) 100%
  ); */
}

.vertical.carousel .carousel-control.right {
  top: auto;
  bottom: 0;
  background: none !important;
  color: #000;
  /* background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(0, 0, 0, 0)),
    to(rgba(0, 0, 0, 0.5))
  );
  background: -moz-linear-gradient(
    top,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.5) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.5) 100%
  ); */
}

.vertical.carousel .carousel-control .glyphicon {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.vertical.carousel .carousel-indicators {
  bottom: auto;
  top: 50%;
  left: auto;
  right: 10px;
  width: 14px;
  margin: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.vertical.carousel .carousel-inner > .item {
  left: 0;
  top: 0;
}

.vertical.carousel .carousel-inner > .item > img {
  width: 100%;
}

.vertical.carousel .carousel-inner > .item.next,
.vertical.carousel .carousel-inner > .item.active.right {
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
  top: 0;
}

.vertical.carousel .carousel-inner > .item.prev,
.vertical.carousel .carousel-inner > .item.active.left {
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
  top: 0;
}

.vertical.carousel .carousel-inner > .item.next.left,
.vertical.carousel .carousel-inner > .item.prev.right,
.vertical.carousel .carousel-inner > .item.active {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  top: 0;
}

.vertical.carousel .carousel-inner > .active,
.vertical.carousel .carousel-inner > .next.left,
.vertical.carousel .carousel-inner .prev.right {
  top: 0;
}

.vertical.carousel .carousel-inner > .next,
.vertical.carousel .carousel-inner > .active.right {
  top: 100%;
  left: 0;
}

.vertical.carousel .carousel-inner > .prev,
.vertical.carousel .carousel-inner > .active.left {
  top: -100%;
  left: 0;
}

.pre-left {
  width: 20px !important;
  height: 30px !important;
  /* margin-top: -37px !important; */
  font-size: 23px !important;
  color: #fff;
  opacity: none !important;
  left: 98% !important;
  margin-left: -10px;
  color: #7c7a7a;
  position: absolute !important;
  top: 19rem !important;
}
.pre-right {
  width: 20px !important;
  height: 30px !important;
  /* margin-top: -37px !important; */
  font-size: 23px !important;
  color: #fff;
  opacity: none !important;
  left: 98%;
  margin-left: -10px;
  color: #7c7a7a;
  position: absolute !important;
  top: -13rem !important;
}
.sli {
  padding: 20px;
  position: relative;
  top: 298px;
}
div#topbanner-slider {
  transform: rotate(90deg);
  position: absolute;
  top: 190px;
}
.vert-item {
  transform: rotate(-90deg);
}
.wer {
  width: 790px;
}

/* ---------------00000000000000000000000000000000000000000000000000000000000000000000000000000000000 */
/* section {
  width: 600px;
} */
.slide-wrapper {
  display: -webkit-box;
}
.slide-image-container {
  width: 30%;
}
.slide-image {
}
.slide-text-container {
  width: 70%;
}

/* carousel specific styles */
.slick-prev.slick-arrow {
  position: absolute;
  top: 280px;
  left: 500px;
  z-index: 10;
}

.slick-next.slick-arrow {
  position: absolute;
  top: 610px;
  left: 500px;
  z-index: 10;
}

.slick-slide {
  outline: none;
}

.item {
  position: relative;
  margin: 4px;
  opacity: 1;
  transform: translate3d(0, 0, 0);
  transition: opacity 1.6s cubic-bezier(0, 1, 0.86, 1),
    transform 0.8s cubic-bezier(0, 1, 0.86, 1);
  outline: none;
  overflow: hidden;
  z-index: -1;
}

.item img {
  width: 100%;
  transform: rotate(0) translate3d(0, 0, 0);
  transition: filter 1.6s cubic-bezier(0, 1, 0.86, 1);
}

.item.slick-animate {
  opacity: 1;
  z-index: 99;
  transition: filter 1.6s cubic-bezier(0, 1, 0.86, 1),
    opacity 0.4s cubic-bezier(0, 1, 0.86, 1),
    transform 0.4s cubic-bezier(0, 1, 0.86, 1);
  transition: filter 1.6s cubic-bezier(0, 1, 0.86, 1),
    opacity 0.4s cubic-bezier(0, 1, 0.86, 1);
}

.btn {
  border: 2px solid black;
  height: 10px;
  width: 20px;
  position: absolute;
  top: 23px;
  right: 40px;
}
.tparr {
  display: none !important;
}
.imgs-tp {
  background: #005b88;
  margin: 5px !important;
  padding: 10px;
  border-radius: 4px !important;
}
.tp_banfet {
  background: #000 !important;
}
.tp_img img {
  height: 400px !important;
}
.newbcb {
  background: #005b88 !important;
}
.titl2br {
  color: #fff !important;
}
.hei-430 {
  height: 380px !important;
}
